says new version build 6 is not compatible with icloud

Discuss Avant Browser. Do not post support requests, bug reports, suggestions for new or improved features, etc. here. Put those in the Help, Bug Reports, and Requests forums, respectively.

Moderators: Support Staff², Support Staff, AvantGuard, Developer

Post Reply
vincefrandino
Newbie
Newbie
Posts: 1
Joined: Mon Nov 24, 2014 11:18 pm
Windows Version: Windows 64
Avant Version: build 6
Default engine: ie compatible
IE Version: 7
Skin: dream

says new version build 6 is not compatible with icloud

Post by vincefrandino » Mon Nov 24, 2014 11:39 pm

says new version build 6 is not compatible with icloud; build 5 workded fine with my windows 7 and ie version 11. am i not seeing a setting?

User avatar
xiaobing
Support Staff
Support Staff
Posts: 4380
Joined: Wed Apr 22, 2009 1:52 am
Windows Version: xp/win7 64/win8
Avant Version: latest version
Default engine: firefox/chrome/IE
IE Version: 8/9/10
Skin: aero glass/opal glas

Re: says new version build 6 is not compatible with icloud

Post by xiaobing » Tue Nov 25, 2014 3:00 am

What do you mean of "not compatible"? Cannot find the login option? unable to login? or anything else?

Post Reply

Who is online

Users browsing this forum: No registered users